Page MenuHomePhabricator

Deploy edit quality models for etwiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Mar 17 2016, 8:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:53 PM
Halfak triaged this task as Lowest priority.Aug 4 2016, 2:22 PM
Halfak assigned this task to Ladsgroup.Mar 16 2017, 2:15 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptMar 16 2017, 2:15 PM
Halfak closed this task as Resolved.